<!DOCTYPE html>
<html lang="en">
<head>
    <link rel ="stylesheet" href="estil.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Board & Board</title>
    <link type="image/png" rel="icon" href="./imatges/B_Blogo2.gif">
</head>
<body>

<div id="cos">
    <header id="header" >
        <div id="tops">
            <div ><a class="boto" href=" contact.html">contacte</a></div>
            <div ><a class="boto" href=" tenda.html">tenda</a></div>
            <div ><a class="boto" href=" index.html">inici</a></div>
        </div>
        <div id="banner">

        </div>
    </header>
    <div id="marcas" class="marcas">
        <a class="boto" href=" calendari.html">calendari</a>
        <a class="boto" href=" llocs.html">llocs</a>
        <a class="boto" href=" videos.html">video</a>
        <a class="boto" href=" noticies.html">noticies</a>
        <a class="boto" href=" foro.html">foro</a>
        <a class="boto" href=" taller.html">taller</a>
    </div>
    <section id="contingut" class="interesos">
        <div id="calendari" class="play">
            <button >
                <div  url=" calendari.html">calendari</div>
            </button>
        </div>
        <div class="play" id="llocs">
            <button >
                <div  href=" llocs.html">llocs</div>
            </button>
        </div>
        <div class="play" id="videos">
            <button>
                <div  href=" videos.html">videos</div>
            </button>
        </div>

        <div class="play" id="noticies">
            <button>
                <div  href=" noticies.html">noticies</div>
            </button>
        </div>
        <div class="play" id="foro">
            <button>
                <div  href=" foro.html">foro</div>
            </button>
        </div>
        <div class="play" id="taller">
            <button>
                <div  href=" taller.html">taller</div>
            </button>
        </div>
    </section>
<footer id="footer">
    <!--<p>
        <a href=" http://itb.mateuyabar.com">Link 1</a>
        <a href=" http://itb.mateuyabar.com">Link 2</a>
        <a href=" http://itb.mateuyabar.com">Link 3</a>
    </p>-->
</footer>


</div>
</body>
</html>